.top_msg {
	text-decoration: none;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	color: #A40101;
	background-image: url(../images/icons/orange-info-32.png);
	margin-top: 20px;
	padding-left: 30px;
	background-repeat: no-repeat;
	text-align: left !important;
}
.checkbox{
	width: 19px;
	height: 18px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: inline-block;
	
}

.radio {
	width: 19px;
	height: 18px;
	padding: 0 5px 0 0;
	display: inline-block;


}

.radio {
	background: url(../images/radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 344px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px;
	color: #8F0000;
	overflow: hidden;
	background-image: url(../images/select.png);
	background-repeat: no-repeat;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding-top: 0;
	padding-right: 24px;
	padding-bottom: 0;
	padding-left: 8px;
	background-color: #FFF;
	border: 1px solid #B7B7B7;
	background-position: right center;
}
.radio-div {
	display: block;
}
.select-div {
	position: relative;
}
.checkbox-div {
	display: block;
	margin-left: 250px;
	margin-bottom: 15px;
}
.select option {
	color: #666;
	border: 0 !important;
}

  input:required:invalid, input:focus:invalid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC');
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
  }
  input:required:valid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=');
    background-position: right top;
    background-repeat: no-repeat;
  }

.tbl-450 {
	width: 450px;
}
.cell-100 {
	width: 100px;
}
.cell-15 {
	width: 15px;
}


.tbl-480 {
	width: 480px;
}

.tbl-960 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.main_wrapper a {
	text-decoration: none;
	color: #006600;
	text-transform: uppercase;
	font-size: 12px;
}
.center {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.msg {
	text-align: center;
	padding: 3px;
	color: #900;
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

td {
	font-size: 12px;
	vertical-align: top;
	padding: 3px;
}
.home {
	position: absolute;
	top: 85px;
	right: 0px;
}
.home a {
	background-color: #9E0001;
	display: inline-block;
	font-style: italic;
	color: #FFF;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	box-shadow: 0px 0px 5px #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #480000;
	font-size: 15px;
	margin-right: 15px;
}
.main_wrapper ol {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
}
.main_wrapper ol li {
	font-size: 14px;
	margin-bottom: 15px;
	text-align: justify;
}
.signout a {
	font-size: 13px;
	position: absolute;
	top: 55px;
	right: 15px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #A40101;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-radius: 6px;
}
.signout a:hover{
	color: #F90;
	
}
